J1708/J1587 Programming Tools

This is the Software to Update the first and second generation VMS products. You will need an RS-232 to J1708 adapter to use this software.

The Windows Version (VMSsxWin) of VMSsx is the preferred version to use. The DOS Version (VMSsx)can be used if there is Issues.